<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_350-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fjármálaráðherra</w>
  <w>hefur</w>
  <w>fyrir</w>
  <w>hönd</w>
  <w>ríkisins</w>
  <w>afhent</w>
  <revision id="1">
    <original><w>Óbyggðanefnd</w></original>
    <corrected><w>óbyggðanefnd</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>kröfur</w>
  <w>sínar</w>
  <w>um</w>
  <w>þjóðlendur</w>
  <w>á</w>
  <w>Norðvesturlandi</w>
  <c>.</c>
</s>
<s n="2">
  <w>Kröfurnar</w>
  <w>varða</w>
  <revision id="2">
    <original><w>eignaréttarlega</w></original>
    <corrected><w>eignarréttarlega</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>stöðu</w>
  <w>lands</w>
  <w>í</w>
  <w>Húnavatnssýslu</w>
  <w>vestan</w>
  <w>Blöndu</w>
  <w>ásamt</w>
  <w>Skaga</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þeir</w>
  <w>sem</w>
  <w>telja</w>
  <w>sig</w>
  <w>eiga</w>
  <w>eignarréttindi</w>
  <w>á</w>
  <w>svæðinu</w>
  <w>sem</w>
  <w>ekki</w>
  <w>samrýmast</w>
  <w>kröfum</w>
  <revision id="3">
    <original><w>Fjármálaráðherra</w></original>
    <corrected><w>fjármálaráðherra</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>verða</w>
  <w>að</w>
  <w>lýsa</w>
  <w>kröfum</w>
  <w>sínum</w>
  <w>fyrir</w>
  <w>óbyggðanefnd</w>
  <w>innan</w>
  <w>sex</w>
  <w>mánaða</w>
  <c>,</c>
  <w>nánar</w>
  <w>tiltekið</w>
  <w>fyrir</w>
  <w>7. janúar 2013</w>
  <c>.</c>
</s>
<s n="4">
  <w>Óbyggðanefnd</w>
  <w>úrskurðar</w>
  <w>í</w>
  <w>kjölfarið</w>
  <revision id="4">
    <original><w>um</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>hvort</w>
  <w>um</w>
  <w>sé</w>
  <w>að</w>
  <w>ræða</w>
  <w>eignarlönd</w>
  <w>eða</w>
  <w>þjóðlendur</w>
  <c>.</c>
</s>
<s n="5">
  <w>Nákvæma</w>
  <w>lýsingu</w>
  <w>á</w>
  <w>kröfum</w>
  <revision id="5">
    <original><w>Fjármálaráðherra</w></original>
    <corrected><w>fjármálaráðherra</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>má</w>
  <w>finna</w>
  <w>á</w>
  <w>heimasíðu</w>
  <w>nefndarinnar</w>
  <c>.</c>
</s>
<s n="6">
  <w>Verkefni</w>
  <w>óbyggðanefndar</w>
  <w>er</w>
  <w>í</w>
  <w>stuttu</w>
  <w>máli</w>
  <w>að</w>
  <w>úrskurða</w>
  <w>um</w>
  <w>mörk</w>
  <w>eignarlanda</w>
  <w>og</w>
  <w>þjóðlendna</w>
  <w>og</w>
  <revision id="6">
    <original></original>
    <corrected><w>um</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>hver</w>
  <revision id="7">
    <original><w>séu</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="7-1" eid="0" />
      </errors>
  </revision>
  <w>eignarréttindi</w>
  <w>innan</w>
  <w>þjóðlendna</w>
  <revision id="8">
    <original></original>
    <corrected><w>séu</w></corrected>
      <errors>
        <error xtype="dep" depId="7-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="7">
  <w>Óbyggðanefnd</w>
  <w>hefur</w>
  <w>þegar</w>
  <w>lokið</w>
  <w>umfjöllun</w>
  <w>um</w>
  <revision id="9">
    <original></original>
    <corrected><w>svæði</w><w>sem</w><w>nemur</w></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>70%</w>
  <w>landsins</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>